package org.dromara.common.core.enums.biz;

import lombok.Getter;

@Getter
public enum ProductType {


    TYPE_ONE("1", "营养产品"),

    TYPE_THREE("3", "耗材");

    private String code;
    private String remark;

    private ProductType(String code, String remark) {
        this.code = code;
        this.remark = remark;
    }
}
